## alienblaster 0.1-1

=== debian/changelog ===
alienblaster (0.1-1) unstable; urgency=low

  * Initial release

 -- CepiPerez <cepiperez@gmail.com>  Wed, 14 Apr 2010 17:48:39 -0300
