=== debian/changelog ===
alienblaster (0.1-2) unstable; urgency=low

  * Fix installation problems

 -- CepiPerez <cepiperez@gmail.com>  Wed, 14 Apr 2010 17:48:39 -0300
