=== debian/control ===
Source: alienblaster
Section: user/games
Priority: extra
Maintainer: CepiPerez <cepiperez@gmail.com>
Build-Depends: libsdl1.2-dev, libsdl-mixer1.2-dev, debhelper (>= 5)
Standards-Version: 3.7.2

Package: alienblaster
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Alien Blaster port for N900.
 An action-loaded 2D arcade shooter game.
 Your mission in the game is simple: stop the invasion of the aliens by blasting them.
XSBC-Bugtracker: mailto:cepiperez@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAK6wAACusBgosNWgAAAAd0
 SU1FB9oEDhQuG/Bjj3YAAA2WSURBVGje7ZlrjF1Xdcd/+3Fe9zkvO7YT22Mn
 40cd2wlxgkmNwYQ2iikhIYBaIAnQAGkrUItQeZRSBFQpiopEAQmlqE0rEAnQ
 ViiYAG1CA+RNKZ6YKLEdz9gz4xnPjO+duffOee6zdz9MmsotakE4tT+wPx7p
 7LV+Z++11v+sBb9a53aJF2vjK973kQt3VDau2zC05pHGUJ1e3BpcE/QX77h1
 T/e8B/iNWz5y54LI3t8UNVbVBt3K5iBewxd9gXrsolr0vZtvu/bD5y3Ajltu
 WJRTzYa1GdoLCXRI4NfwZMU1mnUxsrafLRes/uHb/uA1Lz8b9vTZdP5dey+p
 PzWVNLrdGO35COfI84IiyVAqEXEck+UpbsltcM4JIYT7ZW2qs+X89Lunr7pn
 /pvHup2uy9NMZMowtXWaVmWWdv8cS80W+ngDoTz8etg4fOI59y8H/vGhX9au
 PFsAe8d3v2p6oUWx1BNTG9sc3jWBzhXajxBSs2g7jF72z0x2J2jPFZQef/b6
 hz5QOy9iYPf2Vw1nJGMu67in1wqxeRp030qiaCXSq2AKS7qU0spj3FJA54oZ
 3tD3ZvfOa/eK3a/bJs55DDy29gftjSc3sxgEomIKfB2hZQDSgTQEFY0fVvBT
 j1Ra5hYLjnTHxROHV3NeXKF9z1173HYlp6OQNacVNghQnkJJEAKUJ1G+JvAE
 tQasaNc5xkGeGHvu/AAQBc1OKVg/18VJjdQaIRVaCyQOicTXCuVJBBn9NkC3
 FN2l3vkB0NxQR9oCqyTWluDA15LQ9/C1REmQSqG1RjiINISJI8sT3vP+z99+
 zgGGL19LpEAIi7X/9dz3FVHoEXlQ9eyyMeXwfcWKFYNQGnda9P7knAM8d+w5
 0iLDOQsOSmtIkpgiz9HCEUiHsAVFFiOxCClQ2oGzIi5Nec6z0PSpWQzg3LJz
 ZZETW5BS0ux34HksJQUmS8EZhBTgLMY5ssKceymxpllD1SJmMoMUDiUVTjqy
 PCPudMiFpASEM8ulxyl8l7OeBY7H5bkHGNKKejXA1SvkToCAWqAJPA0KyjLH
 mpLSgdQeWiqCdJF1dDmm+l4cADftXvq73/zq/lVe0146sh1Tzoa37L38Q/ZH
 9hVylzxDwxyfnSVptagMD6OLkiCq8JLLLiNe6tButbHOEoQVOp0lZudaCBej
 Io8j07P49cD+LPtXf+yOO1ZUV6WDtSYXrR5of/yGV/7Vzy0l3nP7u08vDF2m
 jzx+oFGmOUmvy22//+ds33bJxKA+vTYqyvrmX9/VA7j77+9+6Gtf/speYwyX
 X3kVYRiwcuVKHnjwIebmZlnqdahUqgwNruT1N12PkIrZU6f49re+xSXr1qHr
 VXPFyK7FK4d37bz/njs6s4F/Yr55UftkLDaMP/EdpPJRUtl3ve/TxyuCvne8
 6fKB/xXgLX94Y6c5o2tPPvusSPIS5xxpUWLazyKbW/mLOz/nLt/QL7707a/t
 6E1no4eeOUStViMMQ0ZGRsiyjAe/930cAiUFnhY4B05opqdnedutv0OjXuPh
 hx9mx44ddDsdZltznCa+dJMZPGTkonvyqafFYi/BKUWWphR5Qnd2mlve+1m3
 fvelvffdtK/xPwBe98Zb6rVm/QdLczM7J06ewOQFvufhgDzPSLOMpV6POE44
 8J2HXDd+Rnz2L7/ojhweFzfddBMDAwM8/vjj5EVOtxfT6yVEgU+1GpDlliTJ
 QMDkxDhSCD7xiY+zdu1a7r33XtLMuBgraspzTz7+iNBao7TG5Ia8yMjznDzP
 abfn2L5jHx/+xN8enD5x9OW33Xp194U68I3el73JufGd7YV5F3ge1WqFIIoI
 o4BKtUIlCmjUGtRqVd7x9pvF1o172LZlk1ixYgUrVqzg0UcfJQh8TGHpLSVY
 63j53t3ceOONrBwcwlBiTMnKC9bQqNe46667GBgYYHh4Pb04EaFX58f/9oSQ
 QhJEAb7nEQQBYRAQBAFBGNDfv4Kx8VH37Qfu2Tmw9eKBM35oPrfnr+One085
 mxbCUx5hFBL4PgKBUt5y7hbLuT1NYlZdtJXNmzeQpSnHxsZIkpj2YofT7Q5R
 5PNbr3k11VqVzZsv4WW7d+F5cGJqCpOXeJ5HUeRkWc6WLVv5wWM/whaG7sI8
 UkvCIFyWHc9LEOccQgiUEDhhRehVaFQHv/rd+740+cIJfObQF4mMFlJKpJb4
 QYDSmk2bNjE01E8UVKhWqoRRhK9h9NBhLli9hWqlyrOHjzAxOUMcp1QrIUOD
 NSYmj2OtoduNAceeq1/BS3deTr1eQQiJc4777vsmM6dmyArL4mIL39eE3rJd
 3/O44opdXHfddQwMDBAEAV4YEfoB01NjztfRI2ekUZNC6SxCCJCS0pSMjFzC
 pk2bOHXqFAefegqxBKV1FGmCkAGzLRgbP44Sjr7+Go1GgyAIyUzM/OlZBgcH
 abVP0+l2aM1N0DfYYGign7kyJ04KlIAf//jfMWVBaQpsWeIFAVprpJRUq1UG
 BweJoog0zdA6RwrQvie63c6ZdWDCm5+6MAsvxBYEUqG1YmxsjHXr1jF/eh5P
 qWXnsgwhFE5AayFhZGSEw2NT/PToDFk+ged5XHXFRvrrVWbnZpBS4nkhc/Oz
 tOdPc2JyBpzFWoUXVVizZg1PjD5D5PtYY9B+iRQCKQWjowcZHR0lSzKCwEc8
 n3KU8phIZqfOEHMmOHrpT+OjlIUlThKSJMWUJQcO3M/RI0cpihxXlmgEjdUb
 6F+/jQce/Cf+9eHHuOE1ryZ3Aqs0S8byo9EplpICIQQLnRazcyeJ44SnnjlB
 VliMhawoufaafTz65E+wTlBKjfYrCCBJU9I0w5iS0hi0t5yVfO0hlEZt2sYB
 17r0DICP/vSTfVun9hA1ay7LMlqtFvNzc6TZEnEcM99qEycJAkPfxS9lbGqC
 saMHOT45iylyrv/NPVTDEF8L4iTh4SeP8uzhSRbmuzz99Bjff/gg/6k7SySv
 2Hs11UpEu5vSrNcwuaGUEb6vMVlBp9cjiWMKYzGlwZaGojSYMnf7f20fX9/4
 ur4zstBD+YML+/NrTj6RTF4fDRhXxLkoihzn5PLLRYanPLd6eLMo+ldNiJOH
 mqro0F+vc3R8kjAIqIU+lSiiGyfkeUGgQTlYXOyRZIZKFFKrVQl833n44pnx
 CVatGqLZbNBo1BFakaQ5GpzDCuscvlYICVjwKLh45/6J+g9rH3jLnXsf+JmV
 +C7+5p13b7zvrhMXjDFkQvxQUwkqNPoGXb3hRF+fO/j5T997WfeR9h1+PUpt
 Yck7GfRkes+TX//gmBnrK/OMx35ymIXZE9giI6zWqNT6uGR4DdqvEHk13jzy
 249euX/H/TKQEgcEgsljJ+32P75m/7pg5e4B3XCBL4Tv+SghCCPLTddcxxvf
 /k7xf2qhj1Y/NfzxfR9ov+zk/uNDYrA50N/EXxkys/HgQC0T5it3fvdnNmhv
 2P7WsWONk8MmK9i761JwJYUpMWVJnhccOjJJs9Gg1lefvf/rX94mhJj/73tE
 r91QT7XRr57d3bqwtoZ6vUYaxYtjAw+sv/vWA/0XvWTt+IvWG71+21vHn6tN
 rNdCsrSUkBYFWZpRC33CSoVGo0Y1DImateMH7v3S8HnXGy1yg8NinaBWr1BH
 YK3D8yRKaTyl8JRCO3fWbJ5VgDTOSKKMahAhtEBLjfQlSik8JRBSIqVAqrPW
 0Tx7vVEAiyMzFicEzrpl/QRICVJrKr5PoJe1zXkJcNvtb26209g5a3DWYZ1F
 CHBOIBEs6yyFVwbnJ8DNf/qm/rRvSWAVTkhsYUiSFOccUkq0VkitWBWvtudk
 QrP39147HJhgzMs1aVEQZylZmpHmGYUpKTGYKVy17gkB5EnK1m1bWWgtUq2F
 NAKfUnkspD2Ozo8ReR5aKTyll2NDCG7e9ybe/sq3bGjsaoyf9SBuJJ4NjEaV
 ARXrU7E+ictZKpZIsxxjSmyjFFmaYq0lSxKazSbOWdJeDxmFlGVJFc2W+jDg
 kMLhnMA5R2EMkY4I+0P7omQhYQtwEuU8hHBUA4UUGpNryrJEKEkWG0pryfMU
 Wyr6+vqRVjDZ7aCkwFiLA7SnkDisLTGlw7oS6yxFVpB18xcnBkovxCr/hYsn
 cPgSqqFPxdfI0iAFqLJEGIPnCwLPo9aoQmnBOYRQ4EAKcDjK54O9tI6S5dOg
 fJHqQOFX0HhYK6A0OFeitCQKJVJKSmsRDlKtEUZhrWNhsY18njgvSqxY/j20
 paMsS6xzWARCKqR1zvO1EP7P/2F/oRO4bO5KuSJbj/WrznkV8CLwaoiwiRfW
 qdb78P0A3/dQQuJwLLQXOb2wgMDhsJRliXPlsvMsFzetNUEU0ag2xPdHH7+r
 tr02/vP69AtNKR95+lsLL9vzhpmlmtupXbXp0OBrhB9hhcI6CxgoS6w1GFMy
 MDCARGDLAt/TOOecxQmEwPc9Qi+g6lfw6v5Ub1Uy+o0v/N3r/1+GfO//oy/c
 YeZIZwZaKGnIrU0ioe5oJ3NycaFFZ6HFwsIMV23Z5WLTo3S5qIUhhSsoOvaD
 vpahH3oMpYNUy1r0qX/45IcEv/jc+Kyq0fd+5HNrTtgZ3ZqfZXFhHnl84cLN
 60Yeuf2Gm3nlx/YMvPHaW+q5yuQ3PnPvOL9ay+s/AOZoYtqpuKLiAAAAAElF
 TkSuQmCC
