## alienblaster 1.1.0

=== Makefile ===
.PHONY: all

all:
	cd src;make VERSION=$(VERSION)

clean:
	cd src;make clean
