=== src/Makefile ===
--- 
+++ 
@@ -13,12 +13,12 @@
 #OPTIMIZATION=
 
 # SDL library
-SDL_LIBS=`sdl-config --libs` 
-SDL_FLAGS=`sdl-config --cflags`
+SDL_LIBS=$(shell sdl-config --libs)
+SDL_FLAGS=$(shell sdl-config --cflags)
 
 # game flags
 GAME_FLAGS=-D_GNU_SOURCE -Wall -Winline -finline-functions $(SDL_FLAGS) $(OPTIMIZATION)
-GAME_LIBS= -lSDL_mixer $(SDL_LIBS) $(OPTIMIZATION)
+GAME_LIBS=-lSDL_mixer $(SDL_LIBS) $(OPTIMIZATION)
 
 # all objectfiles
 OBJECT_FILES=main.o surfaceDB.o soundDB.o options.o geometry.o video.o game.o \
