=== debian/changelog ===
alienblaster (1.1.0-13) unstable; urgency=medium

  * Team Upload
  * Enable verbose build, do not specify "-O 2" twice
  * Apply Multi-Arch: hint
  * Update standards version to 4.7.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Nov 2025 18:19:25 +0100

alienblaster (1.1.0-12) unstable; urgency=medium

  * Team Upload
  * Import on Salsa, set Vcs tags

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 17 Dec 2024 13:29:06 +0100

alienblaster (1.1.0-11) unstable; urgency=medium

  * debhelper-compat (= 13)
  * Bump standards version
  * Set RRR=no
  * Remove obsolete menu file

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 25 Dec 2020 17:26:41 +0100

alienblaster (1.1.0-10) unstable; urgency=medium

  * Fix cross builds, patch by Helmut Grohne (Closes: #883512)
  * Remove dead Vcs links
  * Use optional priority
  * Bump standards version

 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 29 Dec 2018 00:46:01 +0100

alienblaster (1.1.0-9) unstable; urgency=medium

  * Team upload.
  * debian/rules: Remove override for dh_builddeb because xz compression
    is the default now. Drop source/options too.
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Use https.
  * alienblaster.desktop: Add a comment in German.
  * Remove imagemagick from Build-Depends and manually convert
    alienblastericon.bmp to alienblaster.png and alienblaster.xpm icons.
    (Closes: #778479)

 -- Markus Koschany <apo@debian.org>  Tue, 05 Jan 2016 17:58:22 +0100

alienblaster (1.1.0-8) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * Remove myself from Uploaders.

  [ Barry deFreese ]
  * Bump debhelper depends and compat to 9.
  * Add misc:Depends to -data package for debhelper.
  * Bump Standards Version to 3.9.4.

  [ Markus Koschany ]
  * debian/control:
    - Add Suggests: alienblaster to alienblaster-data.
    - Add build-dep on imagemagick.
    - Use canonical VCS-URI.
  * debian/rules:
    - Build with --parallel.
    - Build with hardening=+all.
  * Add alienblaster.png and alienblaster.xpm icons for application menus by
    converting existing .bmp images with imagemagick at build time.
  * debian/patches:
    - Drop patches 01-03 fix-datapaths patches. Do not change the path to the
      game data directory anymore. Instead use a shell wrapper script to fix
      the issue. All configuration files are now available in
      ~./alienblaster/cfg, hence users can edit and update the keyboard
      configuration again. Thanks Hans de Goede for the hint. (Closes: #476635)
    - Enable hardening with add-hardening-support.patch.
  * Drop all .dirs files. They are no longer necessary.
  * Update debian/copyright to copyright format 1.0.
  * alienblaster.desktop: Add keywords.
  * alienblaster.menu: Rename menu to alienblaster.menu, add a longtitle and
    icon field.

 -- Barry deFreese <bdefreese@debian.org>  Sun, 02 Jun 2013 13:49:47 -0400

alienblaster (1.1.0-7) unstable; urgency=low

  * Fix build with --as-needed. Patch by Julian Taylor, thanks.
    (Closes: #632093)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 24 Jul 2011 19:22:58 +0200

alienblaster (1.1.0-6) unstable; urgency=low

  * Minimise rules with dh

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 13 Jul 2011 21:47:35 +0200

alienblaster (1.1.0-5) unstable; urgency=low

  * Switch to source format 3
  * Update standards version (no changes necessary)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 04 May 2011 22:29:40 +0200

alienblaster (1.1.0-4) unstable; urgency=low

  * Install the manpage only in alienblaster (Closes: #514403)
    + add alienblaster.manpages
  * Add Vcs-{Svn,Browser} fields
  * Drop the DM-Upload-Allowed: yes, all the uploader are DD now
  * Drop some dh-make template comment from debian/rules
  * Add myself in Uploaders:

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 12 Feb 2009 21:24:14 +0100

alienblaster (1.1.0-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Add Homepage field

  [ Barry deFreese ]
  * Add myself to uploaders.
  * Add descriptions to quilt patches.
  * Change (c) to (C) in debian/copyright.
  * Install simple man page. (Closes: #490232).
    + Thanks to Mike Ayers for the man page!
  * Add and install desktop file. (Closes: #502621).
    + Add dh_desktop call.
  * Bump Standards Version to 3.8.0. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Fri, 06 Feb 2009 10:55:38 -0500

alienblaster (1.1.0-2) unstable; urgency=low

  [ Barry deFreese ]
  * Remove () from Authors.
  * Menu policy transition. Games/Arcade to Games/Action.
  * Remove unneeded dirs file and dh_installdirs calls.
  * Remove src/Makefile.dep in clean target.

  [ Moritz Muehlenhoff ]
  * Fix handling of arcade mode highscore (Closes: #476636)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 01 May 2008 15:40:52 +0200

alienblaster (1.1.0-1) unstable; urgency=low

  * Initial release

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 26 Mar 2008 19:59:20 +0100
