=== debian/control ===
Source: alienblaster
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Moritz Muehlenhoff <jmm@debian.org>,
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Standards-Version: 4.7.2
Homepage: https://www.schwardtnet.de/alienblaster/
Vcs-Git: https://salsa.debian.org/games-team/alienblaster.git
Vcs-Browser: https://salsa.debian.org/games-team/alienblaster

Package: alienblaster
Architecture: any
Depends:
 alienblaster-data,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Classic 2D shoot 'em up
 Your mission is simple: Stop the invasion of the aliens and blast them!
 .
 Alien Blaster is a classic 2D shoot 'em up featuring lots of different
 weapons, special items, aliens to blast and a big bad boss.
 .
 It supports both a single player mode and a cooperative two player mode
 for two persons playing on one computer.

Package: alienblaster-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Suggests:
 alienblaster
Description: Game data for Alien Blaster
 Your mission is simple: Stop the invasion of the aliens and blast them!
 .
 Alien Blaster is a classic 2D shoot 'em up featuring lots of different
 weapons, special items, aliens to blast and a big bad boss.
 .
 It supports both a single player mode and a cooperative two player mode
 for two persons playing on one computer.
 .
 This package provides the architecture-independant game media.
