=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- 'COMPILER=$$(CXX)'

execute_before_dh_install:
	mv $(CURDIR)/alienblaster $(CURDIR)/alienblaster.bin

override_dh_clean:
	$(RM) $(CURDIR)/src/Makefile.dep
	$(RM) $(CURDIR)/alienblaster.bin
	$(RM) $(CURDIR)/*.png $(CURDIR)/*.xpm
	dh_clean
