=== debian/watch ===
version=3
http://www.schwardtnet.de/alienblaster/archives/alienblaster-(.*)\.tgz
